[
    {
        "Name": "BP_Prop_Record_I",
        "Asset": "/Game/BP/Objects/World/Items/Deployables/Prop/BP_Prop_Record_I.BP_Prop_Record_I_C",
        "Category": "World/Items/Deployables/Prop"
    }
]